%define   release   %mkrel 1
%define   version   3.5.0
%define   name   task-openbox

Name:      task-openbox
Summary:   Meta package for a PCLinuxOS Openbox like install
Summary(de):    Metapaket installiert PCLinuxOS Openbox
Summary(fr):   Meta-paquet pour une installation style PCLinuxOS Openbox
Summary(sv): Ett metapaket som installerar Openbox för PCLinuxOS
Version:   %{version}
Release:   %{release}
Group:      Tasks
URL:      http://www.pclinuxos.com/
License:   GPL
BuildRoot:   %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:  noarch
Requires:   openbox
Requires:   obconf
Requires:   openbox-menu
Requires:   feh
Requires:   pcmanfm
Requires:   sakura
Requires:   tint2
Requires:   volumeicon
Requires:   drakx-net
Requires:   parcellite
Provides:   openbox
Requires:   glibc >= 2.13
Requires:   libstdc++6 >= 4.5.2

%description
This package will install all the dependencies for Openbox on your computer.

%description -l de
Metapaket installiert alle Abhängigkeiten für Openbox auf ihrem Rechner.

%description -l fr
Ce meta-paquet installera Openbox et ses dépendances sur votre ordinateur.

%description -l sv
Ett metapaket som installerar Openbox och filer som Openbox är beroende av

%files
%defattr(-,root,root)

%changelog
* Wed Jul 13 2016 adrianomorselli <adrianomorselli> 3.5.0-1uplos2011
- rebuild

* Thu Nov 10 2011 leiche <meisssw01 at aol.com> 3.5.0-1leiche2011
- 3.5.0 (edit by melodie)

* Sat Nov 27 2010 leiche <meisssw01 at aol.com> 3.4.11-1leiche2010
- create package
